Subject: Maritimes and Northeast Pipeline-Udate
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 26 Jan 2001 06:38:00 -0800 (PST)

I have compiled all the required information needed  to complete  the New 
Shipper Affirmation Form that you faxed me yesterday.  The completed form 
will be faxed to you to sign  as the duly  authorized representative.   I 
will provide copies of the DOE Docket , NEB License Order and the approval 
memo below as support and update authorization changes to Maritime as they 
occur.    Please fax  a  signed copy of the Affirmation Form to me at 
(713)646-8875.  You may fax,  or request that I fax the finished document to 
Maritimes per their directions.   I will need a contact person at Maritime to 
provide pipeline  information on the manifest quantities on a monthly basis 
to insure accurate reporting to Customs.
Thanks,
Juanita      
---------------------- Forwarded by Juanita Marchand/HOU/ECT on 01/26/2001 
01:40 PM ---------------------------

[email-masked]@CUSTOMS.TREAS.GOV on 01/26/2001 12:59:39 
PM
Please respond to [email-masked]
To: [email-masked], [email-masked], 
[email-masked], [email-masked]
cc: [email-masked] 
Subject: Maritimes and Northeast Pipeline

          January 26, 2001

          Ms. Juanita Marchand
          Enron North America Corp.
          1400 Smith Street
          Houston, TX  77002

          Dear Ms. Marchand:

          On January 26, 2001 this office received an E-Mail memo from your
          office outlining a request to file monthly entries in conjunction
          with the importation of natural gas via the Maritimes and
          Northeast Pipeline from the Sable Island Project, Nova Scotia,
          Canada. I would like to clarify one point. The pipeline in
          question is located within the Area Port of Calais, Maine not
          Houlton, Maine as you indicated in your memo..

          Based on the information provided, Enron North America Corp. is
          authorized to import natural gas via the pipeline located in
          Baileyville, ME. Enron must file monthly entries by
          the 15th day of each month at either the Customs Office in
          Calais, ME. or Portland, ME. Customs will reconcile the monthly
          entry against the manifest quantities supplied by the carrier, in
          this case, Maritimes and Northeast Pipeline.

          If you have further concerns please do not hesitate to contact
          this office.

          Sincerely,

          Bruce Mulholland
          Supervisory Customs Inspector
          U S Customs Service
          1 Main Street
          Calais, ME  04619

          Tel (207) 454-3690  ext. 102
          Fax (207) 454-7122
          E-mail: [email-masked]